@media only screen and (max-width: 1340px){
	
	.page-wrapper{
		overflow:hidden;	
	}
}

@media only screen and (max-width: 1140px){
	
	.main-header .info-box{
		display:inline-block;
		margin:10px 20px;
		float:none;
		text-align:left;
	}

	
	
	.fullwidth-section-three .outer-box .image-column,
	.course-section .image{
		display:none;
	}
	
	.fullwidth-section-three .outer-box{
		padding-left:0px;
	}
	
	.course-section .content-column .inner-box{
		margin-left:0px;
	}
	
	.call-to-action .content-column h3 br{
		display:none;
	}
	
	.default-form .form-group button{
		padding:12px 20px;
	}
	
	.prod-tabs .tab-btns .tab-btn{
		padding:12px 24px;
	}
	
	.involved-section .involved-inner{
		padding:40px 35px 20px;
	}
	
	.classes-single .inner-box .classes-carousel .carousel-outer .course-price{
		position:relative;
		right:auto;
		bottom:0px;
		margin-top:15px;
	}
	
	.classes-single .inner-box .classes-carousel .thumbs-carousel{
		padding-right:0px;
	}
	
	.call-to-action .image-column .image{
		top:0px;
		margin-top:20px;
	}
}

@media only screen and (min-width: 768px){
	.main-menu .navigation > li > ul,
	.main-menu .navigation > li > ul > li > ul{
		display:block !important;
		visibility:hidden;
		opacity:0;
	}
}

@media only screen and (max-width: 1023px){
	
	.main-header.light-version{
		position:relative;
		background-color:#222222;
	}
	
	.fullwidth-section-two .outer-box .left-column{
		width:100%;	
	}
	
	.main-header .header-upper .upper-column{
		margin-left:0px;
		padding-right:10px;
	}
	
	.sticky-header{
		display:none;	
	}
	
	.main-menu .navigation > li,
	.main-footer .footer-upper-outer .form-column,
	.main-menu .navigation.right-nav > li{
		margin:0px;	
	}
	
	.main-menu .navigation > li > a{
		margin-right:14px;
	}
	
	.main-header .info-box,
	.default-form .form-group button:before{
		display:none;
	}
	
	.main-header .header-upper .upper-right{
		padding-top:0px;
	}
	
	.header-style-two .main-menu .navigation > li{
		margin-right:0px;
	}
	
	.main-header .nav-outer{
		padding-right:50px;
	}
	
	.call-to-action,
	.join-section .btn-column,
	.join-section .column,
	.involved-section .involved-inner .btn-column{
		text-align:center;
	}
	
	.default-form .form-group button{
		width:100%;
	}
	
	.news-style-one .inner-box .content-column .inner h3{
		font-size:24px;
	}
	
	.join-section .column .text{
		margin-bottom:25px;
	}
	
	.involved-section .involved-inner{
		padding:20px 25px 25px;
		text-align:center;
	}
	
	.classes-single .inner-box .classes-carousel .carousel-outer{
		padding-bottom:20px;
	}
	
}


@media only screen and (min-width: 992px) and (max-width:1199px){	
	.welcome-col {	padding: 5px; }
	.welcome-item .welcome-content{ padding-left:10px; padding-right:10px; min-height:330px; }
	.welcome-item .welcome-content .welcome-title{  font-size:18px; }
	.features-content p{ font-size:15px; }
	.video-bg {	margin-top: 40px; }
	.sec-title h2{ font-size:30px; }
	.news-style-two .inner-box{ min-height:348px; }
	.main-menu .navigation > li > a{ font-size:18px; }
	.ngg-galleryoverview br{ display:none; }
	.ngg-gallery-thumbnail-box{ width:25%; }
}

@media only screen and (min-width: 768px) and (max-width:991px){
	.welcome-img img {	width: 100%; }	
	.welcome-item:hover .welcome-inner {	transform: unset; }
	.welcome-item .welcome-inner { transform: unset; }
	.main-slider{ height:auto; margin-top: 0 !important; }
	.forcefullwidth_wrapper_tp_banner {	height: auto !important; }
	.main-header { position: unset; }
	.welcome-section.overlap {	margin-top: 0; }
	.main-menu .navigation > li > a{  font-size: 18px;  text-transform: capitalize; }
	.news-style-two { margin-bottom: 20px; }
	.sec-title h2{ font-size:30px; }
	.welcome-item .welcome-content{ min-height:290px; }
	
	.left_section{ padding:20px 0; }
	.left_section .container{ padding-left:0; padding-right:0; }
	
	.party-cnt .logo_img1{ max-width:150px; background-size:100%; background-repeat:no-repeat; right:0; }
	.party-cnt .logo_img2, .party-cnt .logo_img3,
	.party-cnt .logo_img4{ max-width:150px; background-size:100%; background-repeat:no-repeat; left:0; }
	ul.party1 li h3{  font-size:18px; }
	.sidebar h3{ font-size:20px; }
	.contact-details.padding-120 { padding: 30px 0px 30px; }
	.party-cnt h3{ font-size:20px; }
	.contact-form .contact-input{  padding:10px 10px 10px 0; }
	
	.ngg-galleryoverview br{ display:none; }


}



@media only screen and (max-width: 767px){  .sldr_title {
    font-size: 31px !important;
        }

.title-img img { width: 100% !important;  }

.left_1{margin-left:-15px !important; margin-right:-15px !important;margin-top: 20px;}
	.contact-form .contact-input { padding: 10px 15px; border: 1px solid #ccc; }
	.main-header .nav-outer{ padding-right: 0; padding-bottom:15px; }
	.header-style-two .nav-outer{ padding-bottom:0px; }
	.header-style-two .search-box-outer{top:24px !important; }
	.main-header .btn-outer{ border: 0 none; right: auto; text-align: left; top: 0; width: auto; z-index: 14; }
	.main-header .btn-outer .quote-btn{ margin-top:8px; }
	
	
	.header-main-box .nav-outer .search-box-btn{
		top:15px;
		right:60px;
		margin-top:0px;
		z-index:20;
	}
	
	.main-header .header-lower{
		position:relative;
		background-color:#333333;
	}
	
	.main-header.light-version .nav-outer{
		padding-right:0px;
		width:100%;
	}
	
	.main-header.light-version .nav-outer .main-menu{
		margin-top:-90px;
	}
	
	.main-header.light-version{
		position:relative;
		background-color:#222222;
	}
	
	.main-header .header-top .top-right ul,
	.main-header .header-top .top-left ul{
		text-align: center !important;
	}
	
	.main-header .header-top .top-right ul li,
	.main-header .header-top .top-left ul li {
		display: inline-block;
		margin:0px 8px;
		float: none;
	}
	
	.main-header.header-style-two .top-right ul li{
		margin-left:0px;
		margin-right:0px;	
	}
	
	.main-header .header-upper .upper-column{
		margin-left:0px;
		width:100%;	
	}
	
	.main-header .header-upper .upper-column{
		padding-right:0px;	
	}
	
	.main-header .header-upper .upper-column.info-box {
		display: block;
		width:100%;
		text-align:center;
		padding:10px;
		max-width:none;
	}
	
	.main-header .info-box .icon-box{
		position:relative;
		display:block;
		top:0px;
		text-align:center;
		margin:0 auto 15px;	
	}
	
	.main-header .main-menu{
		padding-top:0px;
		width:100%;
		margin:0px;
	}
	
	.main-menu .collapse {
	   max-height:300px;
		overflow:auto;
		float:none;
		width:100%;
		padding:0px 0px 0px;
		border:none;
		margin:0px;
		-ms-border-radius:3px;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		-o-border-radius:3px;
		border-radius:3px;
   }
   
	.main-menu .collapse.in,
	.main-menu .collapsing{
		padding:0px 0px 0px;
		border:none;
		margin:15px 0px 15px;
		-ms-border-radius:3px;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		-o-border-radius:3px;
		border-radius:3px;	
	}
	
	.main-menu .navbar-header{
		position:relative;
		float:none;
		display:block;
		text-align:right;
		width:100%;
		right:0px;
		z-index:12;
	}
	
	.main-menu .navbar-header .navbar-toggle{
		display:inline-block;
		border:1px solid #ffca00;
		margin:28px 0px 0px 0px;
		border-radius:0px;
		background:#ffca00;
	}
	
	.main-menu .navbar-header .navbar-toggle .icon-bar{
		background:#ffffff;	
	}
	
	.main-menu .navbar-collapse > .navigation{
		float:none !important;
		margin:0px !important;
		width:100% !important;
		background:#ffca00;
		border-top:none;
	}
	
	.main-menu .navbar-collapse > .navigation > li{
		margin:0px !important;
		float:none !important;
		width:100%;
	}
	
	.main-menu .navigation > li > a,
	.main-menu .navigation > li > ul:before{
		border:none;	
	}
	
	.main-menu .navbar-collapse > .navigation > li > a{
		padding:10px 15px !important;
		border:none !important;
		color:#ffffff !important;
		font-size:14px !important;
	}
	
	.main-menu .navigation li.dropdown > a:after,
	.main-menu .navigation > li.dropdown > a:before,
	.main-menu .navigation > li > ul > li > a::before,
	.main-menu .navigation > li > ul > li > ul > li > a::before{
		color:#ffffff !important;
		right:15px;
		font-size:16px;
		display:none !important;
	}
	
	.main-menu .navbar-collapse > .navigation > li > ul,
	.main-menu .navbar-collapse > .navigation > li > ul > li > ul{
		position:relative;
		border:none;
		float:none;
		visibility:visible;
		opacity:1;
		display:none;
		margin:0px;
		left:auto !important;
		right:auto !important;
		top:auto !important;
		width:100%;
		background:#ffca00;
		-webkit-border-radius:0px;
		-ms-border-radius:0px;
		-o-border-radius:0px;
		-moz-border-radius:0px;
		border-radius:0px;
		transition:none !important;
		-webkit-transition:none !important;
		-ms-transition:none !important;
		-o-transition:none !important;
		-moz-transition:none !important;
		-webkit-box-shadow:none;
		-ms-box-shadow:none;
		-o-box-shadow:none;
		-moz-box-shadow:none;
		box-shadow:none;
	}
		
	.main-menu .navbar-collapse > .navigation > li > ul,
	.main-menu .navbar-collapse > .navigation > li > ul > li > ul{
		padding:0px;
		border:none;
	}
	
	.main-menu .navbar-collapse > .navigation > li,
	.main-menu .navbar-collapse > .navigation > li > ul > li,
	.main-menu .navbar-collapse > .navigation > li > ul > li > ul > li{
		border-top:1px solid rgba(255,255,255,1) !important;
		border-bottom:none !important;
		opacity:1 !important;
		top:0px !important;
		left:0px !important;
		visibility:visible !important;
		margin:0px;
	}
	
	.main-menu .navbar-collapse > .navigation > li:first-child{
		border:none;	
	}
	
	.main-menu .navbar-collapse > .navigation > li > a,
	.main-menu .navbar-collapse > .navigation > li > ul > li > a,
	.main-menu .navbar-collapse > .navigation > li > ul > li > ul > li > a{
		padding:10px 15px !important;
		line-height:22px;
		color:#ffffff;
		background:#ffca00;
		text-align:left;
	}
	
	.main-menu .navbar-collapse > .navigation > li > a:hover,
	.main-menu .navbar-collapse > .navigation > li > a:active,
	.main-menu .navbar-collapse > .navigation > li > a:focus{
		background:#ffca00;
	}
	
	.main-menu .navbar-collapse > .navigation > li:hover > a,
	.main-menu .navbar-collapse > .navigation > li > ul > li:hover > a,
	.main-menu .navbar-collapse > .navigation > li > ul > li > ul > li:hover > a,
	.main-menu .navbar-collapse > .navigation > li.current > a,
	.main-menu .navbar-collapse > .navigation > li.current-menu-item > a{
		background:#ffca00;
		color:#ffffff !important;
	}
	
	.main-menu .navbar-collapse > .navigation li.dropdown .dropdown-btn{
		display:block;
	}
	
	.main-menu .navbar-collapse > .navigation li.dropdown:after,
	.main-menu .navigation > li > ul:before,
	.default-form .form-group button:before{
		display:none !important;	
	}
	
	.main-slider{
		margin-top:0px !important;
	}
	
	.main-header .social-block,
	.main-header .info-options{
		display:none !important;	
	}
	
	.main-header .links-nav li{
		margin:5px 10px;
	}
	
	.main-header .top-right .links-nav li{
		margin-left:5px;
	}
	
	.main-header .search-box-outer .dropdown-menu,
	.main-header.header-style-two .search-box-outer .dropdown-menu{
		top: 50px;
    	left: 0%;
	}
	
	.sec-title-two h2,
	.sec-title h2{
		font-size:22px;
	}
	
	.main-header .other-options{
		left:0px;
		right:auto;
		z-index:12;
	}
	
	.page-title h1{
		font-size:28px;
	}
	
	.main-header .links-nav li a{
		border:0px;
	}
	
	.main-footer .footer-bottom .copyright,
	.main-footer .footer-bottom .social-links-two{
		text-align:center;
	}
	
	.header-style-two .main-menu .navbar-header .navbar-toggle{
		margin:12px 0px 12px 0px;
	}
	
	.main-header .header-upper .upper-right{
		width:100%;
	}
	
	.main-header .header-top .top-left,
	.main-header .header-top .top-right,
	.main-header .social-icon{
		float:none !important;
		text-align:center;
	}
	
	.main-header .header-top .contact-number,
	.featured-section.style-two .image-column .image{
		border:0px;
		margin:0px;
		padding:0px;
	}
	
	.main-header.header-style-two .header-upper .upper-right{
		width:auto;
		top:30px;
	}
	
	.main-header .logo-outer{
		position:relative;
		margin-left:0px;
		left:auto;
		margin:0 auto;
		padding-bottom:0px;
	}
	
	.main-header .search-box-outer{
		left: 0;
    	margin-top: -18px;
    	right: auto;
    	top: 42px;
	}
	
	.main-header .header-upper:after,
	.testimonial-section .owl-nav{
		display:none;
	}
	
	.feature-block .inner-box{
		padding-right:0px;
		text-align:center;
	}
	
	.feature-block .inner-box .icon-box{
		position:relative;
		right:auto;
		top:0px;
		margin:0 auto;
	}
	
	.feature-block-two .inner-box{
		padding-left:0px;
		text-align:center;
	}
	
	.feature-block-two .inner-box .icon-box{
		position:relative;
		left:auto;
		top:0px;
		margin:0 auto;
	}
	
	.join-section,
	.join-section .btn-column,
	.main-footer .footer-bottom .cards{
		text-align:center;
	}
	
	.call-to-action .content-column h3,
	.call-to-action .content-column h3 span{
		font-size:26px;
	}
	
	.course-form .default-form{
		padding:30px 15px 10px;
	}
	
	.news-style-three .content-column .content-inner{
		padding-top:15px;
	}
	
	.tab-boxed .inner-box,
	.sidebar-page-container .comments-area .comment,
	.sidebar-page-container .comments-area .reply-comment{
		padding-left:0px;
	}
	
	.tab-boxed .inner-box .image,
	.sidebar-page-container .comments-area .comment-box .author-thumb,
	.sidebar-page-container .comments-area .comment-reply{
		position:relative;
		margin-bottom:20px;
	}
	
	.prod-tabs .tabs-content .tab{
		padding:40px 15px 20px;
	}
	
	.prod-tabs .tab-btns .tab-btn{
		float:none;
		text-align:center;
	}
	
	.header-style-two .logo-outer{
		float:none;
	}
	
	.header-style-two .nav-outer{
		float:none;
	}
	
	.fun-facts-section .column .icon-box{
		position:relative;
		margin:0 auto;
		left:auto;
		top:0px;
	    margin-top: -34px;
	}
	
	.fun-facts-section .column .inner{
		padding-top:0px;
	}
	
	.fun-facts-section .column{
		margin-bottom:50px;
	}
	
	.footer-style-two .footer-content .social-links-two li{
		margin:0px 10px;
	}
	
	.involved-section .involved-inner h2{
		font-size:26px;
	}
	
	.classes-single .inner-box .lower-content .lower-box .text blockquote{
		padding:0px;
	}
	
	.classes-single .inner-box .lower-content .lower-box .text blockquote::before{
		position:relative;
		margin-bottom:15px;
		left:auto;
		top:auto;
		margin-right:10px;
	}
	
	.news-style-four .inner-box .content-column .inner h3{
		font-size:18px;
	}
	
	.sidebar-page-container .comments-area .comment-reply{
		margin-top:15px;
		bottom:0px;
	}
	
	.sidebar-page-container .comments-area .comment-box .author-thumb .author-name{
		text-align:left;
	}
	
	.contact-info-block .inner-box .icon-box{
		position:absolute;
		left:0px;
		top:0px;
		width:100%;
		height:60px;
	}
	
	.contact-info-block .inner-box .icon-box .icon{
		left:auto;
		margin-top:0px;
		margin:0 auto;
		margin-left:-25px;
	}
	
	.contact-info-block .inner-box{
		padding:100px 15px 15px;
		text-align:center;
	}
	
	.news-style-two .inner-box .content-column .inner {
	
	margin-top: 15px;
}
.welcome-img img {

	width: 100%;
}

.main-footer .links-widget .list li {
	border-bottom: 1px solid #eee;
}

	.main-footer .links-widget .list li a { line-height:40px; }
	.main-slider { margin-top: 230px !important; display: block !important; }
	.main-menu .navbar-header {	border-top: 1px solid #ccc; }
	.main-header .search-box-btn{border:0px;}
	.main-menu .navbar-header .navbar-toggle { border: 0px; background: none; }
	.main-menu .navbar-header .navbar-toggle .icon-bar { background: #acacac; }

	/*----------max-width:767px---------*/
	
	.news-style-two .inner-box .content-column{ min-height:auto; }
	.welcome-item:hover .welcome-inner {	transform: unset; }
	.welcome-item .welcome-inner { transform: unset; }
	.main-slider{ height:auto; margin-top: 0 !important; }
	.forcefullwidth_wrapper_tp_banner {	height: auto !important; }
	.main-header { position: unset; }
	.welcome-section.overlap {	margin-top: 0; }
	.welcome-col { padding: 0; }
	.video-bg {	margin-top: 40px; }
	.welcome-item {	max-width: 450px; margin: auto; }
	.page-header .overlay{ padding:30px 0 30px;  }
	.page-header h3{ font-size:20px; }
	.party-cnt h1{ font-size:24px; line-height:26px!important; margin-bottom:10px; }
	.party-cnt  h3{ font-size:20px; }
	.contact-form {	margin-top: 40px; }
	.features .features-left .feature-item {	text-align: left; }
	.feature-image {	text-align: center; }
	.features .feature-image img { max-width: 280px; display:inline-block; }
	.party-cnt .panel-title{ font-size:14px; }
	.left_section{ padding:20px 0; }
	.left_section .container{ padding:0; }
	.party1 li{ font-size:13px; line-height:20px; }
	.party-cnt h3 {	font-size: 17px;  }
	.party-cnt ul.party1  li h3{ color:#323232; }
	
	.dualBlock{ padding-left:0; padding-right:0; }
	.sidebar {	width: 94%; margin-left: 10px; }
	.page-template .menu_section{ padding:0; }
	.party-cnt table tbody tr td { font-size: 12px; line-height: 22px; border: solid 1px #eee; }
	
	.theme-btn.btn-style-one { font-size: 12px !important; padding: 12px !important; top: 15px; }
	.main-slider .border-heading{ font-size:20px!important; }
	.main-slider .styled-text{ font-size:16px!important; }
	.welcome-item .welcome-content{ min-height:auto; padding-bottom:20px; }
	.newsletter-form .tnp-profile, .newsletter-form .tnp-email{  border:solid 1px #EEE; }
	.features-content p { font-size: 13px; line-height: 20px; }
	
	.party-cnt .logo_img1{ max-width:100px; background-size:100%; background-repeat:no-repeat; right:0; }
	.party-cnt .logo_img2, .party-cnt .logo_img3,
	.party-cnt .logo_img4{ max-width:100px; background-size:100%; background-repeat:no-repeat; left:0; }
	
	.sidebar .contact-form label{  color:#000; }
	.contact-details.padding-120 { padding: 30px 0px 30px; }
	.ngg-gallery-thumbnail{ cursor:pointer; }
	
	
}

@media only screen and (max-width: 599px){
	
	.tab-boxed .inner-box .image img{
		width:100%;
	}
	
	.classes-search .items-label{
		margin-bottom:10px;
		margin-top:10px;
		font-size:14px;
	}
	
	.classes-single .inner-box .lower-content .upper-box h3{
		font-size:24px;
	}
	
}

@media only screen and (min-width: 600px) and (max-width:767px){

}

@media only screen and (min-width: 480px) and (max-width:767px){
	.download_img img {	max-width: 280px; }
	.ngg-gallery-thumbnail-box{ width:50%; }
	.ngg-gallery-thumbnail img{ width:100%; }
}	



@media only screen and (max-width: 479px){
	.ngg-galleryoverview  .ngg-gallery-thumbnail-box{  float:none; }
	.ngg-galleryoverview .ngg-gallery-thumbnail{ display:table; margin:5px auto;  }	
	.contact-form .contact-input#contact-name { width: 70%; }
	.contact-form .contact-input#contact-email {	float: left; width: 70%; }
	.download_img img {	max-width: 200px; }	
}	


@media (min-width:1200px){

.gallery{
	margin-left: 170px
}


.fancybox-inner{
	width: 523px !important;
    height: 350px !important;
}

.fancybox-desktop{
	    width: 550px !important;
}

}